Subject: Re: Any plans on implementing chroot() in b19?
From: [email-masked] (David Fox)

13 Sep 1997 06:03:04 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: GNU Win 32 <[email-masked]>

Gilligan <[email-masked]> writes:

> > Just out of interest, why are you wanting to use rpm on a Win32 system
> > anyway?  Also, about your chroot() problem, can't you get around this
> > problem by using cpio and the rpm2cpio programs combined?
> 
> Mainly, to have a way of managing packages (the "pm" in rpm :)), making it
> easier to install, remove, upgrade, etc packages.

I would also like to see RPM under Win32, unless there is some
superior alternative available under NT.  Of course, for it to be
superior it would have to be cross platform and already available and
in wide use under Unix, which it isn't.  So there you are.
-- 
David Fox            http://www.cat.nyu.edu/fox            xoF divaD
NYU Media Research Lab     [email-masked]    baL hcraeseR aideM UYN
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".